<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="{{asset('bundles/nrmpariwaradmin/img/user2-160x160.jpg')}}" class="img-circle" alt="User Image">
            </div>
            <div class="pull-left info">
                <p>{{app.user.username|upper}}</p>
                <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
        </div>
        <!-- search form -->
        <form action="#" method="get" class="sidebar-form">
            <div class="input-group">
                <input type="text" name="q" class="form-control" placeholder="Search...">
                <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i></button>
              </span>
            </div>
        </form>
        <!-- /.search form -->
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu">
            <li class="header">MAIN NAVIGATION</li>
            <li class="active treeview">
                <a href="{{ url('nrm_pariwar_admin_dashboard') }}">
                    <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                    {#<i class="fa fa-angle-left pull-right"></i>#}
                </a>

            </li>
            <li class="treeview">
                <a href="/">
                    <i class="fa fa-files-o"></i>
                    <span>Magazine</span>
                    <span class="label label-primary pull-right">3</span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="{{ url('nrm_pariwar_magazine_add') }}"><i class="fa fa-circle-o"></i> Add New Magazine </a></li>
                    <li><a href="{{ url('nrm_pariwar_magazine_list') }}"><i class="fa fa-circle-o"></i> List Magazines</a></li>
                    <li><a href="{{ url('nrm_pariwar_magazine_category_add') }}"><i class="fa fa-circle-o"></i> List Category</a></li>
                </ul>
            </li>


        </ul>
    </section>
    <!-- /.sidebar -->
</aside>


